Subject: Re: [Fot] TR4 Brakes

From: fubog1 via Fot <[email-masked]>
Date: Fri, 29 Aug 2025 13:18:30 +0000 (UTC)

--===============3489470102604594113==
	boundary="----=_Part_177602_2029390597.1756473510494"

------=_Part_177602_2029390597.1756473510494
Content-Transfer-Encoding: quoted-printable

 Either the piston is stuck or fluid isn't transferring, the square section=
 o-ring seal between the halves is possibly swollen & the port is blocked.I=
 directly violate the instructions in the book, I split them when rebuildin=
g, & new calipers are so cheap nowadays replacement cost is less than rebui=
lding them.Another point is that crap builds up in the piston seal groove, =
& if it isn't all removed the seal may be "tight", restricting piston movem=
ent.HTHGlen Efinger
    On Friday, August 29, 2025 at 08:42:11 AM EDT, Michael Moore via Fot <f=
[email-masked]> wrote:  =20

 =20
This is for my street TR4,
=20
 =C2=A0
=20
I rebuilt the front brake calipers with new seals around the puck and dust =
covers, I did not split them in half. Put them back in, bled the sh** out o=
f them and have no leaks.
=20
 =C2=A0
=20
But when I press the brakes, only the inside puck is moving, no movement on=
 the outside. My guess is that there is no or very little fluid on the outs=
ide half.
=20
 =C2=A0
=20
Is there a trick to getting the fluid on both sides? Do you think that is m=
y problem?
=20
 =C2=A0
=20
 =C2=A0
=20
Thanks, Mike
=20
 =C2=A0
=20
62 TR4, Race car
=20
63 TR4, Street car
=20
 =C2=A0
=20
Mike & Becky Moore
=20
6050 Ruhl Road, Fairview, PA 16415
=20
814-323-0698
=20
[email-masked]
=20
 =C2=A0
=20
 =C2=A0
=20
 =C2=A0
 _______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
m

 =20
------=_Part_177602_2029390597.1756473510494
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp793eeb12yahoo-style-wrap" style="font-family:Arial, Helvetica, sans-serif;font-size:16px;"><div></div>
        <div dir="ltr" data-setdir="false">Either the piston is stuck or fluid isn't transferring, the square section o-ring seal between the halves is possibly swollen &amp; the port is blocked.</div><div dir="ltr" data-setdir="false">I directly violate the instructions in the book, I split them when rebuilding, &amp; new calipers are so cheap nowadays replacement cost is less than rebuilding them.</div><div dir="ltr" data-setdir="false">Another point is that crap builds up in the piston seal groove, &amp; if it isn't all removed the seal may be "tight", restricting piston movement.</div><div dir="ltr" data-setdir="false">HTH</div><div dir="ltr" data-setdir="false">Glen Efinger</div><div><br></div>
        
        </div><div id="ydp34ef2689yahoo_quoted_6908689599" class="ydp34ef2689yahoo_quoted"><div class="ydp34ef2689yahoo-style-wrap" style="font-family:Arial, Helvetica, sans-serif;font-size:16px;">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div class="ydp34ef2689quoted-text-header">
                        On Friday, August 29, 2025 at 08:42:11 AM EDT, Michael Moore via Fot &lt;[email-masked]&gt; wrote:
                    </div>
                </div><div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;border-left: 1px solid #ccc;padding-left: 8px;margin: 0px 0px 0px 8px" class="ydp34ef2689inline_reply_quote_container" data-split-quote-node="true">
                <div><br></div><div><br></div>
                <div><div id="ydp34ef2689yiv2441161558">

<div>
<div class="ydp34ef2689yiv2441161558WordSection1">
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;">This is for my street TR4,</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;">I rebuilt the front brake calipers with new seals around the puck and dust covers, I did not split them in half. Put them back in, bled the sh** out of them and have no leaks.</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;">But when I press the brakes, only the inside puck is moving, no movement on the outside. My guess is that there is no or very little fluid on the outside half.</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;">Is there a trick to getting the fluid on both sides? Do you think that is my problem?</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><i><span style="font-size:11.0pt;color:red;">Thanks, Mike</span></i></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;">62 TR4, Race car</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;">63 TR4, Street car</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;">Mike &amp; Becky Moore</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;">6050 Ruhl Road, Fairview, PA 16415</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;">814-323-0698</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;color:red;"><a href="mailto:[email-masked]" rel="nofollow" target="_blank"><span style="color:#0563C1;">[email-masked]</span></a></span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
<p class="ydp34ef2689yiv2441161558MsoNormal"><span style="font-size:11.0pt;"> &nbsp;</span></p> 
</div>
</div>

</div>_______________________________________________<br><a href="mailto:[email-masked]" rel="nofollow" target="_blank">[email-masked]</a><br><br><a href="http://www.fot-racing.com" rel="nofollow" target="_blank">http://www.fot-racing.com</a><br><br>Donate: <a href="http://www.team.net/donate.html" rel="nofollow" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://autox.team.net/archive" rel="nofollow" target="_blank">http://autox.team.net/archive</a> <a href="http://www.team.net/pipermail/fot" rel="nofollow" target="_blank">http://www.team.net/pipermail/fot</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/fot/[email-masked]" rel="nofollow" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a><br><br><br></div>
            </div>
        </div></div></body></html>
------=_Part_177602_2029390597.1756473510494--

--===============3489470102604594113==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3489470102604594113==--